/* menu_about */
"About Chameleon Wizard" = "About Chameleon Wizard";

/* theme_adjust */
"Adjust theme resolution:" = "Adjust theme resolution:";

/* smbios_advanced */
"Advanced" = "Advanced";

/* theme_apply */
"Apply" = "Apply";

/* lPMain */
"Apply patch:" = "Apply patch:";

/* menu_backup */
"Backup boot file on desktop" = "Backup boot file on desktop";

/* ti_bdmesg */
"bdmesg" = "bdmesg";

/* box_bootflags */
"Boot Flags" = "Boot Flags";

/* help_bootflags_caption */
"Boot Flags section help" = "Boot Flags section help";

/* cb_boot0 */
"Boot0" = "Boot0";

/* cb_boot0hfs */
"Boot0hfs" = "Boot0hfs";

/* cb_boot0 */
"Boot0md" = "Boot0md";

/* bBrowse */
"Browse" = "Browse";

/* BuildDate */
"Build date" = "Build date";

/* builtin */
"Built-In" = "Built-In";

/* cancel */
"Cancel" = "Cancel";

/* chml_fold */
"Chameleon i386 folder:" = "Chameleon i386 folder:";

/* ch_downloaded */
"Chameleon pkg was downloaded and saved." = "Chameleon pkg was downloaded and saved.";

/* chameleon_revision */
"Chameleon revision: " = "Chameleon revision: ";

/* ch_installed */
"Chameleon was installed on selected disk." = "Chameleon was installed on selected disk.";

/* chameleon_revision */
"Chameleon's revision on selected partition: " = "Chameleon's revision on selected partition: ";

/* menu_checkatstartup */
"Check for updates at startup" = "Check for updates at startup";

/* menu_updates */
"Check for Updates..." = "Check for Updates...";

/* clear */
"Clear" = "Clear";

/* lCDesc */
"Compilation allows you to create aml file that can be used by chameleon. Decompilation allows you to create dsl file, that can be used for edition." = "Compilation allows you to create aml file that can be used by chameleon. Decompilation allows you to create dsl file, that can be used for edition.";

/* Compile */
"Compile" = "Compile";

/* lCMain */
"Compile / Decompile DSDT:" = "Compile / Decompile DSDT:";

/* lCE */
"Compile/Extract" = "Compile/Extract";

/* menu_connectbb */
"Connect to Buildbot at startup" = "Connect to Buildbot at startup";

/* connectbb */
"Connect to Buildbot" = "Connect to Buildbot";

/* connectio_error */
"Connection error." = "Connection error.";

/* continue_caption */
"Continue?" = "Continue?";

/* copy */
"Copy" = "Copy";

/* download_failed */
"Couldn't download file.\nCheck your internet connection, and try again later." = "Couldn't download file.\nCheck your internet connection, and try again later.";

/* efi_mount_failed */
"Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors." = "Couldn't mount EFI partition.\nCheck if it's formatted to HFS and has no errors.";

/* bCreate */
"Create" = "Create";

/* lPCMain */
"Create patch file:" = "Create patch file:";

/* created_by */
"Created by: " = "Created by: ";

/* theme_current */
"Current theme" = "Current theme";

/* Decompile */
"Decompile" = "Decompile";

/* task_detect */
"Detecting Partitions and Mount Points..." = "Detecting Partitions and Mount Points...";

/* box_devprops */
"Device Properties" = "Device Properties";

/* help_devprop_caption */
"Device Properties section help" = "Device Properties section help";

/* efi_disable_desc */
"Do you want to disable EFI Partition support?\nApplication will quit after saving changes." = "Do you want to disable EFI Partition support?\nApplication will quit after saving changes.";

/* efi_enable_desc */
"Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes." = "Do you want to enable EFI Partition support?\nIt's little problematic on some computers.\nApplication will quit after saving changes.";

/* efi_format_desc */
"Do you want to format EFI partiton to HFS filesystem?" = "Do you want to format EFI partiton to HFS filesystem?";

/* mail_contents */
"Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!" = "Don't forget to put packed zip theme, thumbnail, and your nick. \n Your e-mail address will NOT be use by me in any way.\nThanks!";

/* ti_donate */
"Donate" = "Donate";

/* menu_donate */
"Donate_menu" = "Make a donation.";

/* done_caption */
"Done" = "Done";

/* download */
"Download" = "Download";

/* theme_downloadapply */
"Download and apply theme" = "Download and apply theme";

/* download_pkg */
"Download pkg" = "Download pkg";

/* theme_download */
"Download theme:" = "Download theme:";

/* downloading */
"Downloading" = "Downloading";

/* task_download */
"Downloading Chameleon..." = "Downloading Chameleon...";

/* downloading_theme */
"Downloading theme..." = "Downloading theme...";

/* dsdtWarnigText */
"DSDT cannot be extracted, because you are using custom file dsdt.aml. Remove it and reboot your system. In some cases you will need more kexts to keep system working without fixed dsdt." = "DSDT cannot be extracted, because you are using custom file dsdt.aml. Remove it and reboot your system. In some cases you will need more kexts to keep system working without fixed dsdt.";

/* lPAPatch */
"DSDT patch file:" = "DSDT patch file:";

/* smbios_edit */
"Edit" = "Edit";

/* menu_efi support */
"EFI partition support" = "EFI partition support";

/* error_caption */
"Error" = "Error";

/* lQPMain */
"Extract, patch and compile DSDT:" = "Extract, patch and compile DSDT:";

/* lPAOrig */
"Extracted, original dsl/aml file:" = "Extracted, original dsl/aml file:";

/* menu_file */
"File" = "File";

/* folder_disk */
"Folder on disk" = "Folder on disk";

/* menu_format */
"Format EFI partition to HFS" = "Format EFI partition to HFS";

/* smbios_generate */
"Generate Serial" = "Generate Serial";

/* theme_getres */
"Get screen resolution" = "Get screen resolution";

/* box_graphics */
"Graphics" = "Graphics";

/* help_graphics_caption */
"Graphics section help" = "Graphics section help";

/* theme_height */
"Height:" = "Height:";

/* help_caption */
"Help" = "Help";

/* help_bootflags */
"Help_bootflags" = "Verbose mode: Shows diagnostic messages during system boot. \n\nIgnore Boot Cache: Ignores system caches. \n\nGUI: Use GUI. \n\nTime Out: Number of seconds to pause at the boot: prompt. \n\nInstant menu: Force displaying the partition selection menu. \n\nQuiet Boot:  Use quiet boot mode (no messages or prompt). \n\nDefault Partition: Sets the default boot partition. \n\n Hide Partition: Remove unwanted partition(s) from the boot menu. Specified, possibly multiple times,\nas hd(x,y), an UUID or label enclosed in quotes. \n\nLegacy Logo: Use the legacy grey apple logo. \n\nWait: Prompt for a key press before starting the kernel.";

/* help_devprop */
"Help_devprop" = "Nothing here. Ignore it.";

/* help_graphics */
"Help_graphics" = "Graphics Enabler: Automatic device-properties generation for gfx cards. \n\nAti Config: Use a different card config, e.g. Megalodon. \n\nAti Ports: Specify the number of ports, e.g. 2. \n\nUse Ati ROM: Use an alternate Ati ROM image \n(path: /Extra/<vendorid>_<devid>_<subsysid>.rom) \n\nUse Nvidia ROM: Use an alternate Nvidia ROM image \n(path:  /Extra/<vendorid>_<devid>.rom) \n\nVBIOS: Inject NVIDIA VBIOS into device-properties. \n\ndisplay_0: Inject alternate value of display-cfg into \nNVDA,Display-A@0 (HEX). \n\ndisplay_1: Inject alternate value of display-cfg into \nNVDA,Display-B@1 (HEX). \n\nGraphics Mode: Set custom resolution.";

/* help_misc */
"Help_misc" = "Use Kernel Cache: Will load pre-linked kernel and will ignore \n/E/E and /S/L/E/Extensions.mkext. \n\nnpci=0x2000: Sometimes fixes PCI Configuration Failed error. \n\n32-bit (i386): Boots kernel in 32-bit mode. \n\n64-bit (x86_64): Boots kernel in 64-bit mode. \n\nBusratio: Set custom busratio. \n\nForce HPET:  Force Enable HPET. \n\nEthernet Built In: Automatic built-in=yes device-properties generation for ethernet interfaces. \n\nPCI Root=1: Use an 1 value for PciRoot (default value 0). \n\ndarkwake=0: Switches off Low Power Wake entirely. \n\nKernel: Use custom kernel. \n\nSystem Type: Set the system type where value is between 0..6 \n(default =1 (Desktop))";

/* help_pm */
"Help_pm" = "Generate P-States: Enable auto generation of processor power performance states (P-States). \n\nGenerate C-States: Enable auto generation of processor power performance states (C-States). \n\nDrop SSDT: Skip the SSDT tables while relocating the ACPI tables. \n\nEnable C2 State: Enable specific Processor power state, C2. \n\nEnable C3 State: Enable specific Processor power state, C3. \n\nEnable C4 State: Enable specific Processor power state, C4. \n\nCST Using SystemIO: New C-State _CST generation method using SystemIO registers instead of FixedHW.";

/* help_usb */
"Help_usb" = "USB Bus Fix: Enable all USB fixes below:\n\nEHCI Acquire Fix: Enable the EHCI fix. \n\nUHCI Reset Fix: Enable the UHCI fix. \n\nUSB Legacy Off: Enable the USB Legacy fix.";

/* lEMain */
"Here you can extract DSDT from your hardware." = "Here you can extract DSDT from your hardware.";

/* menu_hideboot */
"Hide boot file" = "Hide boot file";

/* menu_hideapp */
"Hide Chameleon Wizard" = "Hide Chameleon Wizard";

/* menu_hideothers */
"Hide Others" = "Hide Others";

/* lIaslv */
"IASL Version:" = "IASL Version:";

/* lCInput */
"Input file (dsl/aml):" = "Input file (dsl/aml):";

/* install */
"Install" = "Install";

/* inst_method */
"Install method:" = "Install method:";

/* menu_install_bdmesg */
"Install or update bdmesg tool" = "Install or update bdmesg tool";

/* task_install_boot */
"Installing boot file..." = "Installing boot file...";

/* task_install_boot0 */
"Installing boot0 file..." = "Installing boot0 file...";

/* task_install_boot0hfs */
"Installing boot0hfs file..." = "Installing boot0hfs file...";

/* task_install_boot0md */
"Installing boot0md file..." = "Installing boot0md file...";

/* task_install_boot1h */
"Installing boot1h file..." = "Installing boot1h file...";

/* installing_theme */
"Installing theme..." = "Installing theme...";

/* instant_menu */
"Instant Menu" = "Instant Menu";

/* fileInvalid */
"Invalid input file!" = "Invalid input file!";

/* smbios_manuloc */
"Manufacturing Location:" = "Manufacturing Location:";

/* mem_slot */
"Memory Slot: " = "Memory Slot: ";

/* box_misc */
"Miscellaneous" = "Miscellaneous";

/* help_misc_caption */
"Miscellaneous section help" = "Miscellaneous section help";

/* smbios_modelnumber */
"Model Number:" = "Model Number:";

/* MountCheck */
"Mount and Check" = "Mount and Check";

/* menu_mount */
"Mount selected partition" = "Mount selected partition";

/* task_mount */
"Mounting partition..." = "Mounting partition...";

/* lIaslUpDesc */
"Newer IASL versions can generate more optimized files, but they can also be oversensitive and show fake errors." = "Newer IASL versions can generate more optimized files, but they can also be oversensitive and show fake errors.";

/* smbios_next */
"Next" = "Next";

/* no */
"No" = "No";

/* no_file */
"No boot file in selected folder." = "No boot file in selected folder.";

/* no_file */
"No boot0 file in selected folder." = "No boot0 file in selected folder.";

/* no_file */
"No boot0hfs file in selected folder." = "No boot0hfs file in selected folder.";

/* no_file */
"No boot1h file in selected folder." = "No boot1h file in selected folder.";

/* no_chameleon_revision */
"No chameleon installed on selected partition." = "No chameleon installed on selected partition.";

/* noorg */
"No org.chameleon.Boot.plist on selected partition!" = "No org.chameleon.Boot.plist on selected partition!";

/* ok */
"OK" = "OK";

/* open */
"Open" = "Open";

/* ti_org */
"org.chameleon.Boot" = "org.chameleon.Boot";

/* orgplist_notfound */
"org.chameleon.Boot.plist not found!" = "org.chameleon.Boot.plist not found!";

/* lPCOrig */
"Original dsl/aml file:" = "Original dsl/aml file:";

/* not_mounted */
"Partition not mounted." = "Partition not mounted.";

/* paste */
"Paste" = "Paste";

/* lPatch */
"Patch" = "Patch";

/* lPCPatched */
"Patched dsl/aml file:" = "Patched dsl/aml file:";

/* pci_notdetected */
"PCIRoot not detected." = "PCIRoot not detected.";

/* select_efi_caption */
"Please select EFI partition." = "Please select EFI partition.";

/* box_pm */
"Power Management" = "Power Management";

/* help_pm_caption */
"Power Management section help" = "Power Management section help";

/* menu_preferences */
"Preferences..." = "Preferences...";

/* smbios_premade */
"Premade SMBioses" = "Premade SMBioses";

/* smbios_prev */
"Previous" = "Previous";

/* lQuickPatch */
"Quick Patch" = "Quick Patch";

/* quiet_boot */
"Quiet Boot" = "Quiet Boot";

/* menu_quit */
"Quit Chameleon Wizard" = "Quit Chameleon Wizard";

/* smbios_random */
"Random" = "Random";

/* boot0md_desc */
"Recommended, if you have 2 (or more disks) and Windows is in other disk than OS X." = "Recommended, if you have 2 (or more disks) and Windows is in other disk than OS X.";

/* boot0hfs_desc */
"Recommended, if you have one disk with OS X and Windows, or only OS X. No changes in active partitions are being preformed." = "Recommended, if you have one disk with OS X and Windows, or only OS X. No changes in active partitions are being preformed.";

/* boot0_desc */
"Recommended, if you have two OS X systems on one disk and no Windows. This option will activate selected partition!" = "Recommended, if you have two OS X systems on one disk and no Windows. This option will activate selected partition!";

/* save */
"Save" = "Save";

/* saveas */
"Save As" = "Save As";

/* select */
"Select" = "Select";

/* mddisk_sellabel */
"Select disk on which you want to install boot0md:" = "Select disk on which you want to install boot0md:";

/* no_file */
"Selected file doesn't exist." = "Selected file doesn't exist.";

/* smbios_serial */
"Serial:" = "Serial:";

/* menu_services */
"Services" = "Services";

/* task_set_active */
"Setting Partition as Active..." = "Setting Partition as Active...";

/* menu_showall */
"Show All" = "Show All";

/* theme_size */
"Size" = "Size";

/* params */
"Slide left for Quiet Boot and Instant Menu flags." = "Slide left for Quiet Boot and Instant Menu flags.";

/* ti_smbios */
"SMBios" = "SMBios";

/* sbios_notfound */
"SMBios.plist not found!" = "SMBios.plist not found!";

/* mismatched_models */
"SMProductName and Selected Model are not the same." = "SMProductName and Selected Model are not the same.";

/* target_partition */
"Target partition:" = "Target partition:";

/* lIaslAdv */
"The following options are for advanced users only." = "The following options are for advanced users only.";

/* theme_desc */
"Theme Description" = "Theme Description";

/* theme_installed */
"Theme succesfully installed." = "Theme succesfully installed.";

/* ti_themes */
"Themes" = "Themes";

/* timeout */
"Time Out: " = "Time Out: ";

/* smbios_uniquenumber */
"Unique Number:" = "Unique Number:";

/* unknown */
"Unknown" = "Unknown";

/* unknown_error */
"Unknown error!" = "Unknown error!";

/* menu_unmount */
"Unmount selected partition" = "Unmount selected partition";

/* task_unpack */
"Unpacking Chameleon..." = "Unpacking Chameleon...";

/* unpacking_theme */
"Unpacking theme..." = "Unpacking theme...";

/* cb_update */
"Update" = "Update";

/* update1h */
"Update more bootloader files. (/boot and boot1h)" = "Update more bootloader files. (/boot and boot1h)";

/* update_desc */
"Updates the bootloader. (/boot)" = "Updates the bootloader. (/boot)";

/* theme_upload */
"Upload theme" = "Upload theme";

/* box_usb */
"USB" = "USB";

/* help_usb_caption */
"USB section help" = "USB section help";

/* smbios_weekmanu */
"Week of Manufacture:" = "Week of Manufacture:";

/* theme_width */
"Width:" = "Width:";

/* smbios_yearmanu */
"Year of Manufacture:" = "Year of Manufacture:";

/* yes */
"Yes" = "Yes";

/* savelog */
"Save Log" = "Save Log";

/* closelog */
"Close" = "Close";

/* lQPDrop */
"You can also drop file here..." = "You can also drop file here...";

/* lPDD */
"You can also drop files here..." = "You can also drop files here...";

/* lPADesc */
"You can apply patch at the original dsdt. Both patch, and dsdt must be from the same motherboard model, with the same bios version and settings!" = "You can apply patch at the original dsdt. Both patch, and dsdt must be from the same motherboard model, with the same bios version and settings!";

/* lPCDesc */
"You can create patch file with all changes, so you can apply it on unmodified DSDT later. Both files has to be from the same motherboard model with the same Bios settings and version!" = "You can create patch file with all changes, so you can apply it on unmodified DSDT later. Both files has to be from the same motherboard model with the same Bios settings and version!";

/* lQPDesc */
"You can quickly extract your DSDT, patch it, and put it in /Extra directory using this feature. DSDT Patch must be created on the same motherboard model with the same bios version and settings!" = "You can quickly extract your DSDT, patch it, and put it in /Extra directory using this feature. DSDT Patch must be created on the same motherboard model with the same bios version and settings!";

